[我要提问] 求可用的xp框架

浪、货 发表于 2016-7-27 07:29:34 | 显示全部楼层 [复制链接]
6 1030
本人手机型号:OPPO A11,安卓型号4.4.4,跪求可用的xp框架

                               
登录/注册后可看大图


                               
登录/注册后可看大图

发表于 2016-7-26 06:20:58 | 显示全部楼层
用xp商店试试
发表于 2016-7-26 08:55:45 | 显示全部楼层
我有个框架4.4通用的
发表于 2016-7-26 09:16:18 | 显示全部楼层
老衲也是OPPO、4.4.4的,现在正在潇洒中
发表于 2016-7-26 16:41:52 | 显示全部楼层
2.7版本的试试,我帮朋友装过
发表于 2016-7-26 17:01:30 | 显示全部楼层
a1054666353 发表于 2016-7-26 06:20
用xp商店试试

完全无用

                               
登录/注册后可看大图

发表于 2016-7-27 07:29:34 | 显示全部楼层
akin 发表于 2016-7-26 16:41
2.7版本的试试,我帮朋友装过

谢谢,已成功。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

©2014  Xposed 论坛. All rights reserved.   Powered by Discuz! X3.3
快速回复 返回顶部 返回列表